AMBIX-INFO(1)

NAME
ambix-info - AMBIsonics eXchange utility

SYNOPSIS
ambix-info file1 [file2...]

DESCRIPTION
Print information on ambix files

OPTIONS

-h, --help
    Print this help

-V, --version
    Version information

REPORTING BUGS
Report bugs to: https://git.iem.at/ambisonics/libambix

Home page: http://ambisonics.iem.at/xchange/format